<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Space Columns</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body>
        <div class="container col-12 my-8 py-8">
            <div class="mb-8">
                <h1 class=" mt-8">Espaciado entre columnas manual</h1>
                <h4 class=" text-bluegrey-7">
                    Espaciado por defecto
                </h4>
                <p class="text-bluegrey-5 text-14">Gap-x = 32px</p>
                <div class="gs:grid">
                    <div class="col">
                        <div class="box py-16">
    
                        </div>
                    </div>
                    <div class="col">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                    <div class="col">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                    <div class="col">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                </div>
            </div>
            <div class="mb-8">
                <h4 class=" text-bluegrey-7">
                    Cambiar espacio entre columnas
                </h4>
                <p class="text-bluegrey-5 text-14">Gap-x = 16px</p>
                <div class="gs:grid -mx-2">
                    <div class="col px-2">
                        <div class="box py-16">
    
                        </div>
                    </div>
                    <div class="col px-2">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                    <div class="col px-2">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                    <div class="col px-2">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                </div>
            </div>
            <div class="mb-8">
                <h4 class=" text-bluegrey-7">
                    Otro ejemplo de espaciado entre columnas
                </h4>
                <p class="text-bluegrey-5 text-14">Gap-x = 8px</p>
                <div class="gs:grid -mx-1">
                    <div class="col px-1">
                        <div class="box py-16">
    
                        </div>
                    </div>
                    <div class="col px-1">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                    <div class="col px-1">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                    <div class="col px-1">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                </div>
            </div>
            <div class="mb-8">
                <h4 class=" text-bluegrey-7">
                    Y un ejemplo mas de espaciado entre columnas
                </h4>
                <p class="text-bluegrey-5 text-14">Gap-x = 64px</p>
                <div class="gs:grid -mx-8">
                    <div class="col px-8">
                        <div class="box py-16">
    
                        </div>
                    </div>
                    <div class="col px-8">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                    <div class="col px-8">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                    <div class="col px-8">
                        <div class="box py-16">
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>